/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; float:right; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #5286BE; border-radius:8px; -moz-border-radius:8px;-webkit-border-radius:8px; color: #B8C4CF; text-indent: -1000px; padding:2px;}
.cs-active { background-color: #5286BE; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; font-style:italic; font-size:28px; }

.cs-prev, 
.cs-next { /*background-color: #000000;*/ color: #FFFFFF; padding: 0px 5px;}
.cs-prev{}
.cs-next{}